
VIRTUAL CREDIT CARD - Bug #14033

[Android] Block option is not displayed although card is status 1

15 July 2022 03:53 PM - Yasmin Zahir

Status: Closed Start date: 15 July 2022

Priority: High Due date:  

Assignee: Abdul Halim Baharom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Block option is not displayed although card is status 1

userid : 4270

this second card should have block option but not displayed

{

"cardNo": "5155959914925002",

"embossName": "CARDLIN02096144",

"cardStatus": "1",

"totalBillAmount": "11427981",

"paidBillAmount": "0",

"blockCode": "P",

"m2UFlagCode": ""

},         {

History

#1 - 17 July 2022 07:48 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 19 July 2022 04:59 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good, when cardStatus  = 1 both card setting and lainnya function will appear blokir kartu option
